
<IKAnchorBones Version="101" SteeringWheelMaxDegrees="270.000000" HandGripAmount="0.214000" ReclineAmount="0.347000">
  <Bone Version="101" Name="steering_pivot_offset" OffsetX="-0.001200" OffsetY="0.004000" OffsetZ="0.019600" RotZ="0.320000"/>
  <Bone Version="101" Name="steering_ik_scale" ScaleX="0.996900" ScaleY="0.996900" ScaleZ="0.996900"/>
  <Bone Version="101" Name="anchor_clutch" OffsetX="-0.076000" OffsetZ="0.055500" RotY="10.380000"/>
  <Bone Version="101" Name="anchor_gas" OffsetX="0.049500" OffsetZ="-0.052900" RotY="-11.750000"/>
  <Bone Version="101" Name="anchor_butt" OffsetY="0.050000" OffsetZ="0.084400"/>
  <Bone Version="101" Name="shifter_ik_pivot_offset" OffsetY="0.001400" OffsetZ="-0.002100" RotX="6.800000" RotY="8.640000"/>
  <Mojo Version="101">
    <EditLinkages Version="101"/>
  </Mojo>
</IKAnchorBones>